Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2008-0525

CVE information

Published

14 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

PatchLink Update client for Unix, as used by Novell ZENworks Patch Management Update Agent for Linux/Unix/Mac (LUM) 6.2094 through 6.4102 and other products, allows local users to (1) truncate arbitrary files via a symlink attack on the /tmp/patchlink.tmp file used by the logtrimmer script, and (2) execute arbitrary code via a symlink attack on the /tmp/plshutdown file used by the rebootTask script..

CVSSv2.0 Score

Severity
Medium
Base Score
4.6/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:unix:unix:*:*:*:*:*:*:*:*
  No
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.3:
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.2:
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.4:*:unix:*:*
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.3:*:mac:*:*:
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.4:
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.3:*:linux:*:
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.3:*:unix:*:*
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.4:
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.2:*:unix:*:*
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.4:*:linux:*:
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.3:
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.2:*:linux:*:
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.4:*:mac:*:*:
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.4:
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.2:
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.3:
  Yes
-
cpe:2.3:a:lumension_security:patchlink_update:6.2:*:mac:*:*:
  Yes
-
cpe:2.3:a:novell:zenworks_patch_management_update_agent:6.2:
  Yes
-